id: "Tips15"							
title: STRINGS.MISC.NOTIFICATIONS.MORALE.NAME					

contentContainers:
#-----------------------------
  - ContentContainer15:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.MORALE.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.MORALE.MESSAGEBODY
          style: Body
          preferredWidth: 256   